/* ========================================
   MEMBER CARD
======================================== */
.index-card{
    position:relative;
    width:100%;
    max-width:1000rem;
    margin:30rem auto 40rem;
    background:var(--C4);
    border:1rem solid #d8d8d8;
    box-shadow:
        0 8rem 25rem rgba(0,0,0,.15),
        0 1rem 0 rgba(255,255,255,.8) inset;
    overflow:hidden;
}


/* ========================================
   REGISTER
======================================== */

.register-area{
    padding:60rem 30rem;
    text-align:center;
}

.register-text{
    font-size:24rem;
    font-weight:700;
    margin-bottom:20rem;
}

/* ========================================
   LOGIN
======================================== */

.login-area{
    padding-bottom:60rem;
}

.login-title{
    height:56rem;
    line-height:56rem;
    text-align:center;
    color:#fff;
    font-size:30rem;
    font-weight:700;
    background:var(--C16);
}

/* ========================================
   FORM
======================================== */

.index-form-group{
    width:70%;
    margin:40rem auto;
}

.index-form-group label{
    display:block;
    text-align:center;
    font-size:26rem;
    font-weight:700;
    margin-bottom:10rem;
    cursor: default;
}

.index-form-input{
    width:100%;
    height:62rem;
    border-radius:8rem;
    border:2rem solid #cfcfcf;
    background:#fff;
    padding:0 20rem;
    font-size:24rem;
    box-sizing:border-box;
    transition:.3s;
}

.index-form-input:focus{
    border-color:#6c2bd9;
    box-shadow:
    0 0 0 4rem rgba(108,43,217,.15);
    outline:none;
}


/* ========================================
   CHECKBOX
======================================== */
.remember-wrap{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10rem;
    font-size:22rem;
}

.remember-wrap input{
    width:22rem;
    height:22rem;
}

.btn-wrap{
    text-align:center;
    margin-top:35rem;
}

/* ========================================
   PASSWORD RESET
======================================== */

.forget-card{
    width:100%;
    max-width:1000rem;
    margin:20rem auto 60rem;
    text-align:center;
}

.forget-title{
    height:56rem;
    line-height:56rem;
    color:#fff;
    font-size:30rem;
    font-weight:700;
    background:
    linear-gradient(
        to bottom,
        #575757,
        #333
    );
}

.forget-text{
    margin:30rem 0;
    font-size:24rem;
    font-weight:700;
}



/* =========================================================
   SP
========================================================= */
@media(max-width:789px){
    .index-card,
    .forget-card{
        width:95%;
    }
    .index-form-group{
        width:88%;
    }
    .register-text,
    .index-form-group label{
        font-size:22rem;
    }
    .login-title,
    .forget-title{
        font-size:24rem;
    }
}

/* =========================================================
   PC
========================================================= */
@media(min-width:790px){

}
